<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="@dimen/convert_53px"
        android:layout_height="@dimen/convert_53px"
        android:layout_marginStart="@dimen/convert_21px"
        android:layout_marginTop="@dimen/convert_10px"
        android:padding="@dimen/convert_15px"
        android:src="@drawable/ic_close" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/convert_28px"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_36px" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_sound"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/convert_128px"
        android:includeFontPadding="false"
        android:text="@string/Brightness"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_30px" />


    <SeekBar
        android:layout_marginStart="@dimen/convert_340px"
        android:layout_marginEnd="@dimen/convert_340px"
        android:id="@+id/sb_brightness"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_60px"
        android:layout_below="@id/tv_sound"
        android:layout_marginTop="@dimen/convert_63px"
        android:duplicateParentState="true"
        android:progressDrawable="@drawable/shape_30px1296db_corners"
        android:thumb="@null" />

    <ImageView
        android:layout_marginStart="@dimen/convert_272px"
        android:layout_marginTop="@dimen/convert_65px"
        android:layout_below="@id/tv_sound"
        android:background="@drawable/ic_brightness_night"
        android:layout_width="@dimen/convert_54px"
        android:layout_height="@dimen/convert_59px"/>

    <ImageView
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="@dimen/convert_272px"
        android:layout_marginTop="@dimen/convert_65px"
        android:layout_below="@id/tv_sound"
        android:background="@drawable/ic_brightness_day"
        android:layout_width="@dimen/convert_59px"
        android:layout_height="@dimen/convert_59px"/>

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_screen_lock_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/sb_brightness"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/convert_111px"
        android:text="@string/screen_lock_time"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_30px" />

    <RadioGroup
        android:layout_centerHorizontal="true"
        android:orientation="horizontal"
        android:id="@+id/rg_lock_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_screen_lock_time"
        android:layout_marginTop="@dimen/convert_90px">

        <RadioButton
            android:id="@+id/rb_3_min"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:button="@drawable/lock_time_selector"
            android:gravity="center_vertical"
            android:text="@string/time_3min"
            android:checked="true"
            android:paddingStart="@dimen/convert_26px"
            android:textColor="@color/color_1A1A1A"
            android:textSize="@dimen/convert_30px" />

        <RadioButton
            android:id="@+id/rb_10_min"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginStart="@dimen/convert_102px"
            android:button="@drawable/lock_time_selector"
            android:gravity="center_vertical"
            android:text="@string/time_10min"
            android:paddingStart="@dimen/convert_26px"
            android:textColor="@color/color_1A1A1A"
            android:textSize="@dimen/convert_30px" />

        <RadioButton
            android:id="@+id/rb_30_min"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginStart="@dimen/convert_102px"
            android:button="@drawable/lock_time_selector"
            android:gravity="center_vertical"
            android:paddingStart="@dimen/convert_26px"
            android:text="@string/time_30min"
            android:textColor="@color/color_1A1A1A"
            android:textSize="@dimen/convert_30px" />

    </RadioGroup>
</RelativeLayout>